@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 366px;
	min-height: 536px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 15px 3px 71px 11px;
}

#u435
{
	z-index: 6;
	width: 353px;
	margin-left: 2px;
}

#u434-4
{
	z-index: 2;
	width: 366px;
	min-height: 15px;
	margin-top: 10px;
	margin-bottom: 6px;
}

#pu447-4
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u447-4
{
	z-index: 21;
	width: 51px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #E2001A;
	color: #E30613;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u446-7
{
	z-index: 14;
	width: 294px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #E2001A;
	color: #E30613;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u447,#u446,#u446-4
{
	color: #FFFFFF;
}

#u444
{
	z-index: 12;
	width: 364px;
	margin-top: 10px;
	position: relative;
}

#u443-4
{
	z-index: 8;
	width: 56px;
	min-height: 17px;
	color: #E30613;
	font-size: 13px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	-webkit-transform: rotate(358deg);
	-moz-transform: rotate(358deg);
	-ms-transform: rotate(358deg);
	-o-transform: rotate(358deg);
	transform: rotate(358deg);
	margin-left: 280px;
	margin-top: 1px;
	margin-bottom: 1px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

